/*
Theme Name: Gerrit Van Ness Art
Description: Child theme for Avada theme
Author: Norse Sound Creative
Author URI: https://norsesoundcreative.com/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
  -webkit-text-size-adjust: 100% !important;
}

#gallery-filter .gallery-filter-btn {
  padding: 12px 16px;
  border: none;
  background-color: transparent;
  color: #63646a;
  font-family: "Heebo";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 115%;
  cursor: pointer;
}

#gallery-filter .gallery-filter-btn:hover {
  border-bottom: 2px solid #181818;
  color: #1f2023;
}

#gallery-filter {
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#gallery-filter .gallery-filter-btn.active {
  border-bottom: 2px solid #181818;
  color: #1f2023;
  font-weight: 600 !important;
}

#gallery-container {
  padding: 70px 0px 0px;
  border-top: 1px solid #d8d8dd;
  column-gap: 70px !important;
}

#gallery-container .gallery-item {
  break-inside: avoid;
  /* Prevent items from splitting between columns */
  margin-bottom: 70px;
  /* Space between items in a column */
}

#load-more-gallery {
  padding: 12px 16px;
  width: 140px;
  height: 48px;
  border: 2px solid #181818;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #181818;
  justify-content: center;
  text-align: center;
  align-self: center;
  cursor: pointer;
  background-color: #ffffff;
}

#load-more-gallery:hover {
  background-color: #181818;
  color: #ffffff;
}

.fusion-load-more-button.fusion-product-button {
  padding: 12px 16px;
  width: 170px;
  height: 48px;
  border: 2px solid #181818;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  /* letter-spacing: 2px; */
  text-transform: uppercase;
  color: #181818 !important;
  justify-content: center;
  text-align: center;
  align-self: center;
  cursor: pointer;
  justify-self: center;
}

.page-id-154
  .fusion-load-more-button.fusion-product-button.fusion-clearfix::before,
.page-id-154
  .fusion-load-more-button.fusion-product-button.fusion-clearfix::after {
  display: none !important;
}

.fusion-load-more-button.fusion-product-button:hover {
  background-color: #181818 !important;
  color: #ffffff !important;
}

.desktop-menu #menu-galerie-main-menu {
  max-height: 48px;
  align-items: center;
}

.desktop-menu #menu-galerie-main-menu li {
  max-height: 48px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.single-post .post-content .fusion-content-tb > .fusion-fullwidth:last-child {
  display: none !important;
}

.page-id-1686 .fusion-text-1 p a {
  text-decoration: underline;
  color: #63646a;
  white-space: pre-wrap;
  word-break: break-word;
}

.page-id-1686 .fusion-text-1 p a:hover {
  color: #181818;
}

#sitemap li a {
  color: #63646a;
}

#sitemap li a:hover {
  color: #181818;
}

.email-link:hover {
  color: #63646a;
}

.awb-menu__m-toggle.awb-menu__m-toggle_no-text {
  background-color: transparent !important;
  padding-right: 0px !important;
}

.awb-menu.collapse-enabled.mobile-size-column-absolute.expanded
  .awb-menu__main-ul,
.awb-menu.collapse-enabled.mobile-size-full-absolute.expanded
  .awb-menu__main-ul {
  max-height: max-content !important;
}

/* Gallery */

img.mfp-img {
  max-height: 650px !important;
}

/* .mfp-title {
  display: none !important;
} */

/* Blog */

.fusion-post-cards.blog-post-cards {
  display: flex;
  flex-direction: column;
}

.fusion-post-cards.blog-post-cards .fusion-load-more-button {
  align-self: center;
}

.fusion-post-cards.blog-post-cards ul li img {
  transition: transform 0.3s ease-in-out !important;
}

.fusion-post-cards.blog-post-cards ul li:hover img {
  transform: scale(1.15) !important;
  transition: transform 0.3s ease-in-out;
}

.fusion-post-cards.blog-post-cards ul li:hover .fusion-title-heading {
  text-decoration: underline !important;
}

/* Single Blog Post */
.related-post-container .swiper-slide:hover .fusion-carousel-title {
  text-decoration: underline !important;
}

.fusion-carousel-meta span:nth-child(2),
.fusion-carousel-meta span:nth-child(3) {
  display: none !important;
}

body.layout-boxed-mode #wrapper,
body.layout-boxed-mode .fusion-footer-parallax {
  width: unset !important;
}

.gerrit-column-image-container .fusion-column-wrapper {
  margin-left: 180px;
}

@media (max-width: 1400px) {
  .post-content > .fusion-fullwidth {
    padding-right: 7% !important;
    padding-left: 7% !important;
  }

  .gerrit-column-image-container .fusion-column-wrapper {
    margin-left: -20px !important;
  }
}

@media (max-width: 1320px) {
  .home .homepage-btn span {
    flex-shrink: 1 !important;
  }

  .home-gallery-btn .fusion-column-wrapper {
    height: 100% !important;
  }

  .home-gallery-btn .fusion-column-wrapper > div {
    height: 100% !important;
  }

  .home-gallery-btn .fusion-column-wrapper > div a {
    height: 100% !important;
  }
}

@media (max-width: 767px) {
  .header-logo-container .fusion-image-element {
    max-width: 250px !important;
  }

  .mobile-column .fusion-text.fusion-text-2 {
    margin-left: 0px !important;
  }

  .mobile-column .fusion-checklist {
    margin-left: 0px !important;
  }

  .email-link {
    font-size: 20px !important;
  }

  .contact-details-checklist li .fusion-li-item-content p {
    font-size: 20px !important;
    line-height: 30px;
  }

  #gallery-container {
    column-count: 2 !important;
  }

  .fusion-text.fusion-text-1.caption {
    display: none !important;
  }

  .home
    .homepage-banner-container
    .fusion-builder-row.fusion-row.fusion-flex-align-items-stretch
    .fusion-layout-column.fusion_builder_column {
    flex-basis: 50% !important;
    justify-content: center;
    align-content: center;
    align-items: center;
  }

  .homepage-banner-container
    .fusion-builder-row.fusion-row.fusion-flex-align-items-stretch
    .fusion-layout-column.fusion_builder_column
    > .fusion-column-wrapper {
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100%;
  }

  .home
    .homepage-banner-container
    .fusion-builder-row.fusion-row.fusion-flex-align-items-stretch {
    flex-wrap: wrap !important;
  }
}

@media (max-width: 600px) {
  #gallery-container {
    column-count: 1 !important;
  }
}